local fn = _gn(0x286771F3059A37A7)
--- _SET_BOAT_FROZEN_WHEN_ANCHORED
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.SetBoatFrozenWhenAnchored(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
